LibOFX

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

nodeparser.cpp File Reference

Implementation of nodeparser object, which facilitiates searching for nodes in an XML file using a notation similiar to XPath. More...

Go to the source code of this file.

## Detailed Description

Implementation of nodeparser object, which facilitiates searching for nodes in an XML file using a notation similiar to XPath.

Definition in file nodeparser.cpp.